.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.763672;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m4{transform:matrix(0.546230,0.000000,-0.186820,0.546230,0,0);-ms-transform:matrix(0.546230,0.000000,-0.186820,0.546230,0,0);-webkit-transform:matrix(0.546230,0.000000,-0.186820,0.546230,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-ms-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);-webkit-transform:matrix(2.309179,0.000000,0.000000,2.309179,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-2.160984px;}
.lse{letter-spacing:-0.064800px;}
.ls18{letter-spacing:-0.060648px;}
.ls1c{letter-spacing:-0.041496px;}
.ls13{letter-spacing:-0.028728px;}
.ls1a{letter-spacing:-0.003192px;}
.ls2{letter-spacing:-0.002784px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003192px;}
.ls14{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.009576px;}
.ls19{letter-spacing:0.010121px;}
.lsa{letter-spacing:0.012768px;}
.ls8{letter-spacing:0.015960px;}
.ls1d{letter-spacing:0.019152px;}
.ls11{letter-spacing:0.022344px;}
.lsf{letter-spacing:0.025536px;}
.ls1f{letter-spacing:0.035112px;}
.ls20{letter-spacing:0.038304px;}
.ls9{letter-spacing:0.041496px;}
.ls15{letter-spacing:0.044688px;}
.ls17{letter-spacing:0.047880px;}
.ls1e{letter-spacing:0.060648px;}
.ls5{letter-spacing:0.089088px;}
.ls1b{letter-spacing:0.089472px;}
.ls4{letter-spacing:0.094656px;}
.ls6{letter-spacing:0.119712px;}
.ls1{letter-spacing:0.124704px;}
.ls7{letter-spacing:0.239040px;}
.ls12{letter-spacing:0.239400px;}
.ls3{letter-spacing:0.239424px;}
.ls16{letter-spacing:0.252168px;}
.lsb{letter-spacing:7.919352px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.245784px;}
.ws3{word-spacing:-0.153120px;}
.ws0{word-spacing:-0.093528px;}
.ws2{word-spacing:-0.055680px;}
.ws15{word-spacing:-0.054264px;}
.wsf{word-spacing:-0.041496px;}
.ws5{word-spacing:-0.035112px;}
.ws17{word-spacing:-0.031920px;}
.wsa{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.028728px;}
.wsb{word-spacing:-0.019152px;}
.wsc{word-spacing:-0.015960px;}
.ws14{word-spacing:-0.012768px;}
.ws6{word-spacing:-0.009576px;}
.ws7{word-spacing:-0.006384px;}
.ws11{word-spacing:-0.003374px;}
.ws8{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.003192px;}
.ws18{word-spacing:0.021600px;}
.wsd{word-spacing:0.035112px;}
.ws13{word-spacing:0.047880px;}
.ws4{word-spacing:0.229824px;}
.ws19{word-spacing:0.236208px;}
.ws12{word-spacing:0.242592px;}
.ws10{word-spacing:0.306432px;}
._8{margin-left:-9.120000px;}
._3{margin-left:-7.866864px;}
._0{margin-left:-6.481152px;}
._a{margin-left:-4.788000px;}
._9{margin-left:-3.659280px;}
._4{margin-left:-2.170560px;}
._7{margin-left:-1.025376px;}
._1{width:1.211040px;}
._5{width:2.394000px;}
._b{width:6.546816px;}
._2{width:8.141520px;}
._6{width:54.252480px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs7{font-size:33.735318px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y3a{bottom:3.740177px;}
.ye{bottom:96.014959px;}
.y36{bottom:221.315201px;}
.y37{bottom:221.315847px;}
.y35{bottom:246.947500px;}
.y34{bottom:246.955952px;}
.y33{bottom:272.440834px;}
.y32{bottom:272.449285px;}
.y31{bottom:297.934167px;}
.y30{bottom:321.487790px;}
.y29{bottom:338.294686px;}
.y7{bottom:361.803724px;}
.y6{bottom:396.303630px;}
.y55{bottom:413.485471px;}
.y54{bottom:413.493923px;}
.y25{bottom:428.318435px;}
.y5{bottom:430.803536px;}
.y52{bottom:438.978389px;}
.y53{bottom:438.978805px;}
.y24{bottom:453.950735px;}
.y51{bottom:464.610689px;}
.y4{bottom:465.303443px;}
.y47{bottom:479.154589px;}
.y23{bottom:479.435616px;}
.y22{bottom:479.437418px;}
.y21{bottom:502.582039px;}
.y46{bottom:524.195536px;}
.y1f{bottom:528.060270px;}
.y20{bottom:528.066921px;}
.y50{bottom:547.879674px;}
.y4f{bottom:547.887710px;}
.y45{bottom:549.827836px;}
.y1e{bottom:551.204892px;}
.y1d{bottom:551.207109px;}
.y1c{bottom:574.204312px;}
.y44{bottom:575.312718px;}
.y43{bottom:575.318537px;}
.y4e{bottom:584.742203px;}
.y2f{bottom:587.637082px;}
.yb{bottom:588.840580px;}
.y28{bottom:592.631558px;}
.y4d{bottom:610.374503px;}
.y2e{bottom:610.781703px;}
.y42{bottom:614.660708px;}
.y4c{bottom:635.859385px;}
.y41{bottom:640.293008px;}
.y2d{bottom:643.066239px;}
.y1b{bottom:657.481334px;}
.y2c{bottom:666.063443px;}
.y40{bottom:682.273877px;}
.y4b{bottom:682.966631px;}
.y1a{bottom:683.113633px;}
.y27{bottom:692.665182px;}
.y19{bottom:708.598515px;}
.y26{bottom:742.681993px;}
.y38{bottom:744.710145px;}
.y4a{bottom:754.735906px;}
.y18{bottom:755.705761px;}
.y49{bottom:826.228080px;}
.y2b{bottom:867.516196px;}
.y3{bottom:920.165471px;}
.y17{bottom:973.108982px;}
.y16{bottom:998.593864px;}
.y2{bottom:1004.545537px;}
.y15{bottom:1024.078746px;}
.y3f{bottom:1054.282157px;}
.y3e{bottom:1079.914457px;}
.y1{bottom:1084.209529px;}
.y14{bottom:1105.000590px;}
.y3d{bottom:1105.407790px;}
.y12{bottom:1130.485056px;}
.y13{bottom:1130.485471px;}
.yd{bottom:1147.389353px;}
.y11{bottom:1167.486967px;}
.y3c{bottom:1177.040732px;}
.y10{bottom:1192.971848px;}
.y3b{bottom:1200.037935px;}
.y48{bottom:1209.314183px;}
.ya{bottom:1220.681993px;}
.yf{bottom:1232.458805px;}
.y2a{bottom:1234.814167px;}
.y9{bottom:1241.326051px;}
.y8{bottom:1275.825182px;}
.yc{bottom:1295.637935px;}
.y39{bottom:1297.161993px;}
.h4{height:21.913125px;}
.he{height:24.354960px;}
.h9{height:25.124531px;}
.hf{height:25.740047px;}
.h6{height:27.468000px;}
.hc{height:28.335938px;}
.h8{height:31.358438px;}
.ha{height:36.624000px;}
.h10{height:44.015156px;}
.h3{height:56.671875px;}
.h1{height:79.290960px;}
.h2{height:81.796406px;}
.h7{height:99.756522px;}
.hd{height:502.246377px;}
.h5{height:658.115942px;}
.h11{height:767.801932px;}
.hb{height:908.661836px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w3{width:59.992464px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:22.029565px;}
.x15{left:34.914783px;}
.x4{left:104.051594px;}
.x14{left:124.834203px;}
.x5{left:145.478261px;}
.x16{left:166.401083px;}
.xf{left:187.188679px;}
.x17{left:224.590725px;}
.xa{left:245.373333px;}
.xe{left:256.734493px;}
.x10{left:289.009053px;}
.x12{left:302.866342px;}
.x1a{left:308.826933px;}
.xc{left:316.594641px;}
.xd{left:319.358728px;}
.xb{left:333.075942px;}
.x3{left:353.442899px;}
.x1{left:368.129275px;}
.x9{left:379.624413px;}
.x2{left:388.082769px;}
.x11{left:420.358465px;}
.x18{left:542.703188px;}
.x19{left:567.530370px;}
.x1c{left:649.796110px;}
.x1b{left:699.542609px;}
.x13{left:798.744928px;}
.x6{left:819.943188px;}
.x7{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-1.247765pt;}
.lse{letter-spacing:-0.037416pt;}
.ls18{letter-spacing:-0.035019pt;}
.ls1c{letter-spacing:-0.023960pt;}
.ls13{letter-spacing:-0.016588pt;}
.ls1a{letter-spacing:-0.001843pt;}
.ls2{letter-spacing:-0.001607pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.001843pt;}
.ls14{letter-spacing:0.003686pt;}
.lsc{letter-spacing:0.005529pt;}
.ls19{letter-spacing:0.005844pt;}
.lsa{letter-spacing:0.007372pt;}
.ls8{letter-spacing:0.009215pt;}
.ls1d{letter-spacing:0.011058pt;}
.ls11{letter-spacing:0.012902pt;}
.lsf{letter-spacing:0.014745pt;}
.ls1f{letter-spacing:0.020274pt;}
.ls20{letter-spacing:0.022117pt;}
.ls9{letter-spacing:0.023960pt;}
.ls15{letter-spacing:0.025803pt;}
.ls17{letter-spacing:0.027646pt;}
.ls1e{letter-spacing:0.035019pt;}
.ls5{letter-spacing:0.051440pt;}
.ls1b{letter-spacing:0.051662pt;}
.ls4{letter-spacing:0.054655pt;}
.ls6{letter-spacing:0.069122pt;}
.ls1{letter-spacing:0.072005pt;}
.ls7{letter-spacing:0.138023pt;}
.ls12{letter-spacing:0.138231pt;}
.ls3{letter-spacing:0.138245pt;}
.ls16{letter-spacing:0.145603pt;}
.lsb{letter-spacing:4.572680pt;}
.wse{word-spacing:-0.141917pt;}
.ws3{word-spacing:-0.088412pt;}
.ws0{word-spacing:-0.054004pt;}
.ws2{word-spacing:-0.032150pt;}
.ws15{word-spacing:-0.031332pt;}
.wsf{word-spacing:-0.023960pt;}
.ws5{word-spacing:-0.020274pt;}
.ws17{word-spacing:-0.018431pt;}
.wsa{word-spacing:-0.016629pt;}
.ws16{word-spacing:-0.016588pt;}
.wsb{word-spacing:-0.011058pt;}
.wsc{word-spacing:-0.009215pt;}
.ws14{word-spacing:-0.007372pt;}
.ws6{word-spacing:-0.005529pt;}
.ws7{word-spacing:-0.003686pt;}
.ws11{word-spacing:-0.001948pt;}
.ws8{word-spacing:-0.001843pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.001843pt;}
.ws18{word-spacing:0.012472pt;}
.wsd{word-spacing:0.020274pt;}
.ws13{word-spacing:0.027646pt;}
.ws4{word-spacing:0.132702pt;}
.ws19{word-spacing:0.136388pt;}
.ws12{word-spacing:0.140074pt;}
.ws10{word-spacing:0.176936pt;}
._8{margin-left:-5.265941pt;}
._3{margin-left:-4.542373pt;}
._0{margin-left:-3.742255pt;}
._a{margin-left:-2.764619pt;}
._9{margin-left:-2.112890pt;}
._4{margin-left:-1.253294pt;}
._7{margin-left:-0.592058pt;}
._1{width:0.699262pt;}
._5{width:1.382310pt;}
._b{width:3.780170pt;}
._2{width:4.700961pt;}
._6{width:31.325700pt;}
.fs2{font-size:16.074979pt;}
.fs5{font-size:18.430795pt;}
.fs7{font-size:19.478970pt;}
.fs3{font-size:20.786611pt;}
.fs4{font-size:23.003849pt;}
.fs6{font-size:27.715481pt;}
.fs8{font-size:32.288536pt;}
.fs1{font-size:41.573222pt;}
.fs0{font-size:60.004017pt;}
.y0{bottom:0.000000pt;}
.y3a{bottom:2.159600pt;}
.ye{bottom:55.439600pt;}
.y36{bottom:127.788693pt;}
.y37{bottom:127.789067pt;}
.y35{bottom:142.588933pt;}
.y34{bottom:142.593813pt;}
.y33{bottom:157.308933pt;}
.y32{bottom:157.313813pt;}
.y31{bottom:172.028933pt;}
.y30{bottom:185.628933pt;}
.y29{bottom:195.333333pt;}
.y7{bottom:208.907589pt;}
.y6{bottom:228.828037pt;}
.y55{bottom:238.748933pt;}
.y54{bottom:238.753813pt;}
.y25{bottom:247.313573pt;}
.y5{bottom:248.748485pt;}
.y52{bottom:253.468693pt;}
.y53{bottom:253.468933pt;}
.y24{bottom:262.113813pt;}
.y51{bottom:268.268933pt;}
.y4{bottom:268.668933pt;}
.y47{bottom:276.666667pt;}
.y23{bottom:276.828933pt;}
.y22{bottom:276.829973pt;}
.y21{bottom:290.193813pt;}
.y46{bottom:302.673573pt;}
.y1f{bottom:304.905093pt;}
.y20{bottom:304.908933pt;}
.y50{bottom:316.348933pt;}
.y4f{bottom:316.353573pt;}
.y45{bottom:317.473813pt;}
.y1e{bottom:318.268933pt;}
.y1d{bottom:318.270213pt;}
.y1c{bottom:331.548933pt;}
.y44{bottom:332.188933pt;}
.y43{bottom:332.192293pt;}
.y4e{bottom:337.633573pt;}
.y2f{bottom:339.305093pt;}
.yb{bottom:340.000000pt;}
.y28{bottom:342.188933pt;}
.y4d{bottom:352.433813pt;}
.y2e{bottom:352.668933pt;}
.y42{bottom:354.908693pt;}
.y4c{bottom:367.148933pt;}
.y41{bottom:369.708933pt;}
.y2d{bottom:371.310213pt;}
.y1b{bottom:379.633573pt;}
.y2c{bottom:384.588933pt;}
.y40{bottom:393.948933pt;}
.y4b{bottom:394.348933pt;}
.y1a{bottom:394.433813pt;}
.y27{bottom:399.948933pt;}
.y19{bottom:409.148933pt;}
.y26{bottom:428.828933pt;}
.y38{bottom:430.000000pt;}
.y4a{bottom:435.788933pt;}
.y18{bottom:436.348933pt;}
.y49{bottom:477.068933pt;}
.y2b{bottom:500.908933pt;}
.y3{bottom:531.308933pt;}
.y17{bottom:561.878827pt;}
.y16{bottom:576.593947pt;}
.y2{bottom:580.030477pt;}
.y15{bottom:591.309067pt;}
.y3f{bottom:608.748693pt;}
.y3e{bottom:623.548933pt;}
.y1{bottom:626.028933pt;}
.y14{bottom:638.033813pt;}
.y3d{bottom:638.268933pt;}
.y12{bottom:652.748693pt;}
.y13{bottom:652.748933pt;}
.yd{bottom:662.509333pt;}
.y11{bottom:674.113813pt;}
.y3c{bottom:679.630213pt;}
.y10{bottom:688.828933pt;}
.y3b{bottom:692.908933pt;}
.y48{bottom:698.265093pt;}
.ya{bottom:704.828933pt;}
.yf{bottom:711.628933pt;}
.y2a{bottom:712.988933pt;}
.y9{bottom:716.748933pt;}
.y8{bottom:736.668933pt;}
.yc{bottom:748.108933pt;}
.y39{bottom:748.988933pt;}
.h4{height:12.652767pt;}
.he{height:14.062697pt;}
.h9{height:14.507052pt;}
.hf{height:14.862454pt;}
.h6{height:15.860184pt;}
.hc{height:16.361336pt;}
.h8{height:18.106546pt;}
.ha{height:21.146912pt;}
.h10{height:25.414609pt;}
.h3{height:32.722673pt;}
.h1{height:45.783065pt;}
.h2{height:47.229724pt;}
.h7{height:57.600000pt;}
.hd{height:290.000000pt;}
.h5{height:380.000000pt;}
.h11{height:443.333333pt;}
.hb{height:524.666667pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w3{width:34.640000pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x8{left:12.720000pt;}
.x15{left:20.160000pt;}
.x4{left:60.080000pt;}
.x14{left:72.080000pt;}
.x5{left:84.000000pt;}
.x16{left:96.080960pt;}
.xf{left:108.083840pt;}
.x17{left:129.680000pt;}
.xa{left:141.680000pt;}
.xe{left:148.240000pt;}
.x10{left:166.875520pt;}
.x12{left:174.876800pt;}
.x1a{left:178.318480pt;}
.xc{left:182.803600pt;}
.xd{left:184.399600pt;}
.xb{left:192.320000pt;}
.x3{left:204.080000pt;}
.x1{left:212.560000pt;}
.x9{left:219.197360pt;}
.x2{left:224.081264pt;}
.x11{left:242.717440pt;}
.x18{left:313.360000pt;}
.x19{left:327.695360pt;}
.x1c{left:375.196080pt;}
.x1b{left:403.920000pt;}
.x13{left:461.200000pt;}
.x6{left:473.440000pt;}
.x7{left:518.480000pt;}
}
